Deletes an existing BigQuery export.
IAM Permissions
Requires the following IAM permission on the resource specified in the name field:
securitycenter.bigQueryExports.delete
HTTP request
DELETE https://securitycenter.googleapis.com/v2/{name=folders/*/locations/*/bigQueryExports/*} The URLs use gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the BigQuery export to delete. The following list shows some examples of the format: + |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/securitycenter
For more information, see the Authentication Overview.